
/* Page headers */
.bs-header {
  color: #eaf5ef;
  background-color: #3d7c56;
  padding: 30px 15px 40px; /* side padding builds on .container 15px, so 30px */
  font-size: 16px;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  font-family: 'Cabin', sans-serif;
}

.bs-header h1 {
  color: #fff;
}
.bs-header p {
  font-weight: 300;
  line-height: 1.5;
}
.bs-header .container {

}

.bs-footer {
  color: #eaf5ef;
  background-color: #3d7c56;	
  padding: 30px 15px 40px; /* side padding builds on .container 15px, so 30px */
}

/* Rows */
h1 {
	font-family: 'Cabin', sans-serif;
}

h3 {
	font-family: 'Cabin', sans-serif;
}

p {
	font-family: 'Cabin', sans-serif;
}
